body
{
background-color:#788FA0;
 margin-top:10px;
 margin-left:0px;
 font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:12px; color:#556677;
}

p, td, th, div, ol, ul, li, dl, dt, dd, input, textarea, select
    {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;

    }

    a:link
     {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

        a:visited
         {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

        a:active
         {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

        a:hover
         {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#333333; text-decoration:underline;



    }



       a.small:link
     {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

        a.small:visited
         {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

        a.small:active
         {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

        a.small:hover
         {
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677; text-decoration:underline;



    }


h2  {color:#006666; font:bold 16px Verdana, sans-serif;}

h3  {color:#333333; font:bold 14px Verdana, sans-serif;}

.cc_container .cc_btn {
background-color: #ffffff !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}
 
.cc_container {
background: #1f6888 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a {
color: #ffffff !important; /* Textlink-Farbe "Mehr Infos" */
}

.small
{
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
    }

.ssmall
{
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:10px; color:#556677;
    }

.center
{
	text-align:center;
         }

.maintable
  {
        width:773px;
        height:100%;
        border-width:1px;
        border-style:solid;
        border-color:#788FA0;
        background-color:#F0F2F4;
        margin:1px;
        padding:3px;
}

.maintable2
  {
        width:742px;
        height:100%;
        border-width:1px;
        border-style:solid;
        border-color:#788FA0;
        background-color:#F0F2F4;
        margin:1px;
        padding:3px;
}

.maintable3
  {
        width:732px;
        height:100%;
        border-width:1px;
        border-style:solid;
        border-color:#788FA0;
        background-color:#F0F2F4;
        margin:1px;
        padding:3px;
}


.frtbl
  {
        height:100%;
        border-width:1px;
        border-style:solid;
        border-color:#788FA0;
        background-color:#FFFFFF;
        margin:1px;
        padding:1px;
}

.frtbl2
  {
        border-width:1px;
        border-style:solid;
        border-color:;#FFFFFF;
        background-color:#BEC8D2;
        margin:5px;
        padding:3px;
}


.sidetable
  {
        width:27px;
        height:100%;
        border-width:1px;
        border-style:solid;
        border-color:#788FA0;
        background-color:#F0F2F4;
        margin:1px;
        padding:3px;
}

.m8s
  {

        margin:8px;
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;


}


/* Tabelle, weißer Rand, kleine Schrift */

.table1
  {
        width:685px;
        border-width:1px;
        border-style:solid;
        border-color:#85939E;
        background-color:#F5F5F5;
        margin-top:20px;
        margin-bottom:5px;
        }

.table2
  {
        width:476px;
        border-width:1px;
        border-style:solid;
        border-color:#85939E;
        background-color:#F5F5F5;
        margin-top:1px;
        margin-bottom:10px;
        padding:3px;
        }

        .table11
  {
        width:400px;
        border-width:1px;
        border-style:solid;
        border-color:#85939E;
        background-color:#F5F5F5;
        margin-top:20px;
        margin-bottom:5px;
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:11px; color:#556677;
        }

.table21
  {

        border-width:1px;
        border-style:solid;
        border-color:#8FA2B1;
        background-color:#F5F5F5;
        padding:1px;
        }

.table22
  {
        border-width:0px;
        background-color:#BEC8D2;
        padding:1px;
        }


.grouptable
  {
        width:100%;
        border-width:1px;
        border-style:solid;
        border-color:#FFFFFF;
        background-color:#E6E6E6;
}

.td1
{
                background-color:#D8D8D8;
                vertical-align:top;
                font-weight:bold;
}

.td2
{
                background-color:#DEDEDE;
                vertical-align:top;
}


.frame
  {
        border-width:1px;
        border-style:solid;
        border-color:#FFFFFF;
        background-color:#D8D8D8;
                 padding:10px;
}

.form
 {
           width:500px;
           border: 1px solid #ffffff;
           padding: 5px;
           background-color: #F5F5F5;
           color: #000000;
           font-size: 11px;
           margin-bottom:10px;
 }
     a.menu1 {
         display:block;
         color:#FFFFFF;
         background-color:#A3B9C5;
         width:70px;
         font-size:12px;
         font-family:Verdana, Arial, sans-serif;
         font-weight:normal;
         text-decoration:none;
         text-align:center;
         padding-top:3px;
         padding-bottom:3px;
}
    a.menu1:visited {
        display:block;
        color:#FFFFFF;
        background-color:#A3B9C5;
            }

    a.menu1:hover {
        display:block;
        color:#FFFFFF;
        background-color:#788FA0;
            }



    a.menu2 {
         display:block;
         color:#FFFFFF;
         background-color:#A3B9C5;
         width:105px;
         font-size:12px;
         font-family:Verdana, Arial, sans-serif;
         font-weight:normal;
         text-decoration:none;
         text-align:center;
         padding-top:3px;
         padding-bottom:3px;

}
    a.menu2:visited {
        display:block;
        color:#FFFFFF;
        background-color:#A3B9C5;
            }

    a.menu2:hover {
        display:block;
        color:#FFFFFF;
        background-color:#788FA0;
            }

    a.menu3 {
         display:block;
         color:#FFFFFF;
         background-color:#A3B9C5;
         width:114px;
         font-size:12px;
         font-family:Verdana, Arial, sans-serif;
         font-weight:normal;
         text-decoration:none;
         text-align:center;
         padding-top:3px;
         padding-bottom:3px;

}
    a.menu3:visited {
        display:block;
        color:#FFFFFF;
        background-color:#A3B9C5;
            }

    a.menu3:hover {
        display:block;
        color:#FFFFFF;
        background-color:#788FA0;
            }

a.ssmall {
        color:#5A6E82;
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:10px;
        text-decoration:none;
        }

a.ssmall:visited {
        color:#5A6E82;
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:10px;
        text-decoration:none;
        }
a.ssmall:hover {
        color:#FFFFFF;
        font-family:Verdana,Arial,Helvetica,Sans-Serif; font-size:10px;
        text-decoration:none;
        }
        
.itemtable
{
background-color:#a3b9c5;
border: 1px solid #718495;
margin-bottom:10px;
padding:3px;
width:530px;
}

#slideshow {
    position:relative;
    height:295px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#flag_a {
				width:291px;
				background-color:#f5f5f5;
				border:1px solid #8fa2b1;
				margin-left:1px;
}

#flag_i {
				background-color:#bec8d2;
				margin:1px;
				padding:5px;
}